不支持当前所选音频的文件

解决群晖“不支持当前所选音频的文件”问题

(2019年8月5日更新)对于最近反应安装FFmpeg仍然不可以播放dts的同学,可以尝试使用video station 2.4.5版本。
点击下载
解决群晖video套件中“不支持当前所选音频的文件格式,因此无法播放视频。请尝试其它音轨,确定其是否支持”问题
首先去群晖套件中心里面的设置添加源,输入下面的这列网址

http://packages.synocommunity.com

添加后会在左边套件分类列表中多出来一个社群分类
点开之后找到FFmpeg然后安装它。
安装之后我们再回到视video频播放重新播放一下,
就可以正常播放了

本文系作者 @ 原创发布在 优易科技。未经许可,禁止转载。

喜欢()
评论 (11)
  • 头像
    liexhhh

    按照文中程序操作了还是不行,是不是不支持DSM6.2?

    回复
    • 优易科技
      优易科技

      @liexhhh: 支持的,你可以看看是不是dts的音频格式,这个方式只是解决dts的。有些电影可以选择音频制式,您可以在视频介绍页面中选择为dts音频格式

      回复
    • 优易科技
      优易科技

      @aaa: 确定一下是否提示音频不支持,还是其他的提示,FFmpeg是否按照正确

      回复
  • 头像
    rayman

    ffmp 没有了啊

    回复
  • 头像
    llipy

    下载安装后依旧不可以

    回复
    • 优易科技
      优易科技

      @llipy: 目前主要是针对dts,其他音频格式不行

      回复
    • 头像
      yxz

      @优易科技: 我也安装了,也是不行,不知道什么情况。
      我的系统ds918+ DSM是6.2.2

      回复
    • 优易科技
      优易科技

      @yxz: 尝试上个版本也就是video station 2.4.5

      回复
  • 头像
    tianma0425

    套件服务中心的套件丢失了

    回复
热门搜索
35 文章
50 评论
270 喜欢
Top